

/* `Fonts
----------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'itc_officina_serif_stdbook';
    src: url('../fonts/officinaserifstd-book-webfont.eot');
    src: url('../fonts/officinaserifstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/officinaserifstd-book-webfont.woff') format('woff'),
         url('../fonts/officinaserifstd-book-webfont.ttf') format('truetype'),
         url('../fonts/officinaserifstd-book-webfont.svg#itc_officina_serif_stdbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_officina_serif_std_bookBd';
    src: url('../fonts/officinaserifstd-bold-webfont.eot');
    src: url('../fonts/officinaserifstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/officinaserifstd-bold-webfont.woff') format('woff'),
         url('../fonts/officinaserifstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/officinaserifstd-bold-webfont.svg#itc_officina_serif_std_bookBd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_officina_serif_stdBkIt';
    src: url('../fonts/officinaserifstd-bookitalic-webfont.eot');
    src: url('../fonts/officinaserifstd-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/officinaserifstd-bookitalic-webfont.woff') format('woff'),
         url('../fonts/officinaserifstd-bookitalic-webfont.ttf') format('truetype'),
         url('../fonts/officinaserifstd-bookitalic-webfont.svg#itc_officina_serif_stdBkIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_officina_sans_std_bookBd';
    src: url('../fonts/officinasansstd-bold-webfont.eot');
    src: url('../fonts/officinasansstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/officinasansstd-bold-webfont.woff') format('woff'),
         url('../fonts/officinasansstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/officinasansstd-bold-webfont.svg#itc_officina_sans_std_bookBd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_officina_sans_std_booBdIt';
    src: url('../fonts/officinasansstd-bolditalic-webfont.eot');
    src: url('../fonts/officinasansstd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/officinasansstd-bolditalic-webfont.woff') format('woff'),
         url('../fonts/officinasansstd-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/officinasansstd-bolditalic-webfont.svg#itc_officina_sans_std_booBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_officina_sans_stdbook';
    src: url('../fonts/officinasansstd-book-webfont.eot');
    src: url('../fonts/officinasansstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/officinasansstd-book-webfont.woff') format('woff'),
         url('../fonts/officinasansstd-book-webfont.ttf') format('truetype'),
         url('../fonts/officinasansstd-book-webfont.svg#itc_officina_sans_stdbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_officina_sans_stdBkIt';
    src: url('../fonts/officinasansstd-bookitalic-webfont.eot');
    src: url('../fonts/officinasansstd-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/officinasansstd-bookitalic-webfont.woff') format('woff'),
         url('../fonts/officinasansstd-bookitalic-webfont.ttf') format('truetype'),
         url('../fonts/officinasansstd-bookitalic-webfont.svg#itc_officina_sans_stdBkIt') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
  font-size: 40px;
  text-transform: uppercase;
  font-weight: normal;
}

h2 {
  font-size: 24px;
  font-weight: normal;
}

h3 {
  font-size: 21px;
  font-weight: normal;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

p,
dl,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  /*margin-bottom: 20px;*/
}

hr {
	/*margin-bottom: 5px;*/
}